.p-news {
  padding: 0;
}
@media (min-width: 768px) {
  .p-news:not(.p-news--single) .p-news__main {
    overflow: hidden;
  }
}
.p-news__txt {
  font-size: 1.6rem;
  font-weight: 500;
  line-height: 1.625;
  margin-bottom: 6rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-news__txt {
    font-size: 2rem;
    margin-bottom: 7rem;
  }
}
@media (min-width: 768px) {
  .p-news__wrap {
    display: flex;
    gap: 10rem;
  }
}
.p-news__side {
  display: none;
}
@media (min-width: 768px) {
  .p-news__side {
    display: block;
    flex-shrink: 0;
    width: 20rem;
  }
}
@media (min-width: 768px) {
  .p-news__main {
    flex: 1;
  }
}
.p-news .side-block {
  margin-bottom: 11.6rem;
}
.p-news .side-block:last-child {
  margin-bottom: 0;
}
.p-news .side-block__ttl {
  border-left: 0.3rem solid var(--color-primary);
  color: var(--color-primary);
  font-family: var(--font-en);
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
  margin-bottom: 3.4rem;
  padding-left: 1.2rem;
}
.p-news .category-head {
  border-bottom: 1px solid var(--color-primary);
  color: var(--color-primary);
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 3rem;
  padding-bottom: 1rem;
}
.p-news .category-list__item {
  margin-bottom: 3.2rem;
}
.p-news .category-list__item:last-child {
  margin-bottom: 0;
}
.p-news .category-list__item > span {
  display: block;
  color: var(--color-primary);
  font-size: 1.6rem;
  font-weight: 500;
}
.p-news .category-list__child {
  margin-top: 1.8rem;
}
.p-news .category-list__child-item {
  font-size: 1.4rem;
  font-weight: 500;
  border-bottom: 1px solid #BCBCBC;
  margin-bottom: 1.4rem;
  padding-bottom: 0.5rem;
}
.p-news .category-list__child-item:last-child {
  margin-bottom: 0;
}
.p-news .archive-list {
  display: grid;
  gap: 2.2rem;
}
.p-news .archive-list__year {
  cursor: pointer;
  display: block;
  border-bottom: 1px solid #BCBCBC;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1;
  padding-bottom: 1.2rem;
  position: relative;
}
.p-news .archive-list__year.is-active .icon-expand::after {
  transform: translate(-50%, -50%) rotate(180deg) translateZ(0);
}
.p-news .archive-list__year .icon-expand {
  height: 0.9rem;
  width: 0.9rem;
  position: absolute;
  right: 1.2rem;
  top: 0.3rem;
}
.p-news .archive-list__year .icon-expand::before, .p-news .archive-list__year .icon-expand::after {
  content: "";
  position: absolute;
  background-color: var(--color-primary);
  border-radius: 1rem;
  transition: 0.3s;
  height: 1px;
  width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) translateZ(0);
}
.p-news .archive-list__year .icon-expand::after {
  transform: translate(-50%, -50%) rotate(90deg) translateZ(0);
}
.p-news .archive-list__month {
  display: none;
}
.p-news .archive-list__month ul {
  color: #959595;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  font-size: 1.2rem;
  font-weight: 500;
  row-gap: 0.8rem;
  padding: 2rem 1rem 1rem 0;
  text-align: right;
}
.p-news .archive-list__month ul * {
  letter-spacing: 0;
}
.p-news .archive-list__month ul .font-en {
  font-size: 1.5rem;
  margin-right: 0.4rem;
}
.p-news .archive-list__month ul a {
  color: var(--color-primary);
}
.p-news .news-block {
  margin-bottom: 7rem;
}
@media (min-width: 768px) {
  .p-news .news-block {
    margin-bottom: 12rem;
  }
}
.p-news .news-block:last-child {
  margin-bottom: 0;
}
.p-news .news-block__row {
  border-top: 1px solid #CECDCD;
  padding-block: 4rem;
}
@media (min-width: 768px) {
  .p-news .news-block__row {
    padding-block: 5rem 6rem;
  }
}
.p-news .news-block__row:last-child {
  border-bottom: 1px solid #CECDCD;
}
.p-news .news-block__head {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 2.5rem;
  padding: 0 1px;
}
@media (min-width: 768px) {
  .p-news .news-block__head {
    justify-content: flex-start;
    margin-bottom: 4.4rem;
  }
}
.p-news .news-block__head .splide__arrow {
  --btn-size: 3.2rem;
  --icon-size: 0.6rem;
  --border-color-hover: var(--color-primary);
  --icon-chevron-color-hover: #fff;
  --offset-border-hover: 0.2rem;
}
.p-news .news-block__head .splide__arrow:disabled {
  display: none;
}
.p-news .news-block__ttl {
  color: var(--color-primary);
  font-size: 2.6rem;
  font-weight: 500;
  margin-bottom: 3.2rem;
  text-align: center;
}
@media (min-width: 768px) {
  .p-news .news-block__ttl {
    font-size: 4rem;
    margin-bottom: 4rem;
    text-align: left;
  }
}
.p-news .news-block__subttl {
  color: var(--color-primary);
  font-size: 2.2rem;
  font-weight: 500;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .p-news .news-block__subttl {
    font-size: 3rem;
    margin: 0;
  }
}
.p-news .news-block__list {
  display: grid;
  row-gap: 1.6rem;
}
@media (min-width: 768px) {
  .p-news .news-block__list {
    row-gap: 3.2rem;
  }
}

.c-news-featured {
  background-color: #fff;
  box-shadow: 0 0 2rem rgba(201, 201, 201, 0.3);
  border-radius: 2rem;
  display: block;
  padding: 3rem 3rem 4rem;
}
@media (min-width: 768px) {
  .c-news-featured {
    padding: 4rem 4rem 7rem;
  }
}
.c-news-featured__head {
  border-bottom: 1px solid #C7C7C7;
  font-size: 1.8rem;
  font-weight: 500;
  margin-bottom: 2.4rem;
  padding-bottom: 2rem;
}
@media (min-width: 768px) {
  .c-news-featured__head {
    font-size: 2.2rem;
    margin-bottom: 4rem;
    padding-bottom: 2.2rem;
  }
}
.c-news-featured__body {
  display: flex;
  flex-direction: column;
  gap: 2.4rem;
}
@media (min-width: 768px) {
  .c-news-featured__body {
    align-items: flex-start;
    flex-direction: row;
    gap: 4rem;
  }
}
.c-news-featured__img {
  aspect-ratio: 260/173;
  border-radius: 1rem;
}
@media (min-width: 768px) {
  .c-news-featured__img {
    flex-shrink: 0;
    width: 26rem;
  }
}
.c-news-featured__img img {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.c-news-featured__info {
  flex: 1;
}
.c-news-featured__sub {
  color: var(--color-primary);
  font-size: 1.6rem;
  font-weight: 500;
  margin-bottom: 1.2rem;
}
@media (min-width: 768px) {
  .c-news-featured__sub {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    font-size: 1.8rem;
    margin-bottom: 1.4rem;
  }
}
.c-news-featured__txt {
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.857;
}
.c-news-featured__btns {
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
  margin-top: 2rem;
}
@media (min-width: 768px) {
  .c-news-featured__btns {
    flex-direction: row;
    gap: 1rem;
    margin-top: 2rem;
  }
}

.c-news {
  background-color: #fff;
  border-radius: 1rem;
  display: block;
  padding: 2.5rem;
}
@media (min-width: 768px) {
  .c-news {
    border-radius: 2rem;
    padding: 3rem;
  }
}
.c-news__head {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  font-size: 1.6rem;
  font-weight: 500;
  letter-spacing: 0;
}
@media (min-width: 768px) {
  .c-news__head {
    font-size: 1.8rem;
  }
}
.c-news__body {
  border-top: 1px solid #C7C7C7;
  display: grid;
  align-items: center;
  grid-template-columns: 10.3rem 1fr;
  gap: 1.2rem;
  margin-top: 1.8rem;
  padding-top: 2rem;
}
@media (min-width: 768px) {
  .c-news__body {
    grid-template-columns: 11.6rem 1fr;
    gap: 2rem;
  }
}
@media (min-width: 768px) {
  .c-news__body .icon {
    background: url("../images/common/icon_chevron_right.svg") no-repeat center;
    display: inline-block;
    aspect-ratio: 6/10;
    margin-left: 0.5rem;
    width: 0.6rem;
  }
}
.c-news__img {
  border-radius: 1rem;
  aspect-ratio: 116/77;
}
.c-news__img img {
  border-radius: inherit;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.c-news__txt {
  font-size: 1.4rem;
  font-weight: 500;
  letter-spacing: 0;
  line-height: 1.71;
}
@media (max-width: 767px) {
  .c-news__txt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
  }
}

.news-single__thumb {
  margin-bottom: 3.2rem;
  padding: 0 1.5rem;
  text-align: center;
}
@media (min-width: 768px) {
  .news-single__thumb {
    max-width: 60rem;
    margin: 0 auto 7.2rem;
    padding: 0;
  }
}
.news-single__thumb img {
  border-radius: 2rem;
}
.news-single__lead {
  margin-bottom: 4rem;
}
@media (min-width: 768px) {
  .news-single__lead {
    margin-bottom: 6.4rem;
  }
}